;Dolphin SAM driver prompt file for 00046 Swedish
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="Amerikansk Engelska"
L00007="Ryska"
L00020="Arabiska"
L00030="Grekiska"
L00031="Nederländska"
L00033="Franska"
L00034="Spanska"
L10034="Katalanska"
L00036="Ungerska"
L00038="Serbo-Kroatiska (codepage 852)"
L10038="Kroatiska (codepage 437)"
L00039="Italienska"
L00040="Rumänska"
L00042="Tjeckiska"
L10042="Slovakiska"
L00044="Brittisk Engelska"
L10044="Walesiska"
L00045="Danska"
L00046="Svenska"
L00047="Norska"
L00048="Polska"
L00049="Tyska"
L00052="Latinamerikansk Spanska"
L00055="Brasiliansk Portugisiska"
L00060="Malaysiska"
L00062="Indonesiska"
L00064="Maori"
L00081="Japanska"
L00090="Turkiska"
L00091="Hindi"
L00245="Swahili"
L00351="Portugisiska"
L00353="Irländska"
L00354="Isländska"
L00356="Maltesiska"
L00358="Finska"
L00359="Bulgariska"
L00370="Litauiska"
L00386="Slovenska"
L00972="Hebreiska"
L00000="Okänd språk-krets"

[params]	;parameter descriptions
SPEED="Talhastighet"
PITCH="Tonhöjd"
VOLUME="Volym"
LANGUAGE="Språk"

[voices]
v0=Normal tonhöjd
v1=Låg tonhöjd
v2=Hög tonhöjd
